## ffmpegthumbs 25.08.0

=== debian/changelog ===
ffmpegthumbs (4:25.08.0-0zneon+24.04+noble+release+build18) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 17:50:48 +0000

ffmpegthumbs (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 12:59:47 +0000
