## ffmpegthumbs 25.08.1+p24.04+vstable+git20251001.1157

=== debian/changelog ===
ffmpegthumbs (4:25.08.1+p24.04+vstable+git20251001.1157-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 11:57:58 +0000

ffmpegthumbs (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:24:46 +0000
