## ffmpegthumbs 25.08.2+p24.04+vstable+git20251010.0748

=== debian/changelog ===
ffmpegthumbs (4:25.08.2+p24.04+vstable+git20251010.0748-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 07:48:39 +0000
