## ffmpegthumbs 25.08.3+p24.04+vstable+git20251204.0808

=== debian/changelog ===
ffmpegthumbs (4:25.08.3+p24.04+vstable+git20251204.0808-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 08:08:58 +0000
