=== debian/changelog ===
ffmpegthumbs (4:25.08.3+p24.04+vunstable+git20251110.0953-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 10 Nov 2025 09:53:05 +0000
