=== debian/changelog ===
ffmpegthumbs (4:25.12.0-1ubuntu2) resolute; urgency=medium

  * No-change rebuild for ffmpeg 8.

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Dec 2025 12:03:03 +0000

ffmpegthumbs (4:25.12.0-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Dec 2025 16:48:12 +0000

ffmpegthumbs (4:25.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.

  [ Pino Toscano ]
  * New upstream release:
    - build with FFmpeg 8+ (Closes: #1115019)
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Stop passing -DQT_MAJOR_VERSION=6 to cmake, as ffmpegthumbs supports only
    Qt 6 now.
  * Trim trailing whitespace.
  * Re-export upstream signing key without extra signatures.

 -- Pino Toscano <pino@debian.org>  Tue, 16 Dec 2025 11:04:08 +0100

ffmpegthumbs (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:13:52 +0000
