## ffmpegthumbs 25.12.0+p24.04+vstable+git20251208.1307

=== debian/changelog ===
ffmpegthumbs (4:25.12.0+p24.04+vstable+git20251208.1307-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 13:07:11 +0000

ffmpegthumbs (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:32:22 +1000
