## ffmpegthumbs 25.12.0+p24.04+vunstable+git20251208.1307

=== debian/changelog ===
ffmpegthumbs (4:25.12.0+p24.04+vunstable+git20251208.1307-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 13:07:13 +0000
