## ffmpegthumbs 25.12.1+p24.04+vstable+git20260106.1455

=== debian/changelog ===
ffmpegthumbs (4:25.12.1+p24.04+vstable+git20260106.1455-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 14:55:19 +0000

ffmpegthumbs (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:21:30 +1000
