## ffmpegthumbs 25.12.1+p24.04+vunstable+git20260113.0224

=== debian/changelog ===
ffmpegthumbs (4:25.12.1+p24.04+vunstable+git20260113.0224-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 02:24:29 +0000
